[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#551839: hydrogen: New upstream version 0.9.4 available

Package: hydrogen
Version: 0.9.3-7
Severity: wishlist

Version 0.9.4 was released on 9/14/09. Source available here:


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages hydrogen depends on:
ii  libasound2             1.0.21a-1         shared library for ALSA applicatio
ii  libc6                  2.10.1-1          GNU C Library: Shared libraries
ii  libflac++6             1.2.1-2+b1        Free Lossless Audio Codec - C++ ru
ii  libflac8               1.2.1-2+b1        Free Lossless Audio Codec - runtim
ii  libgcc1                1:4.4.2-1         GCC support library
ii  libjack0               0.116.2+svn3592-3 JACK Audio Connection Kit (librari
ii  liblrdf0               0.4.0-1.2         a library to manipulate RDF files 
ii  libqt3-mt              3:3.3.8b-6        Qt GUI Library (Threaded runtime v
ii  libraptor1             1.4.19-1          Raptor RDF parser and serializer l
ii  libsndfile1            1.0.20-3          Library for reading/writing audio 
ii  libstdc++6             4.4.2-1           The GNU Standard C++ Library v3
ii  libx11-6               2:1.2.2-1         X11 client-side library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxml2                2.7.6.dfsg-1      GNOME XML library

hydrogen recommends no packages.

hydrogen suggests no packages.

-- no debconf information

Larry Holish

Reply to: